Das ist ja witzig (gut: ich hab‘ auch schon Firefox v1.0.3).